div#contactall *{
	color:#fff
}
#noteafter img {
    margin-right: 10px;
}
#notebefore iframe, #noteafter iframe {
    width: 100%;
	display:block;
    height: 100%;
}
#contactform ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ddd;
}
#contactform ::-moz-placeholder { /* Firefox 19+ */
  color: #ddd;
}
#contactform :-ms-input-placeholder { /* IE 10+ */
  color: #ddd;
}
#contactform :-moz-placeholder { /* Firefox 18- */
  color: #ddd;
}
#notebefore h2,#noteafter h2{margin-top:0}
div#contactform form {
    width: 60%;
    margin: 0 auto;
}
#contactform input[type="text"], #contactform input[type="passwor"], #contactform textarea {
    background: rgb(34, 37, 56);
    border: 0;
    border-radius: 20px;
    padding: 20px;
    color: #fff;
}
#contactform p{text-align:center}
#contactform .more {
    width: 100%;
    border-radius: 50px;
    background: rgb(45, 107, 169);
    color: #fff;
    border: 0;
	margin-bottom:5px;
	padding:8px;
}
#noteafter table {
    width: 100%;
    text-align: center;
}
#noteafter td{
    padding-bottom: 5px;
}
#noteafter h3 {
    margin-top: 11px;
}
#contactform h1 {
    text-align: center;
}
#noteafter h2 {
    border-bottom: 1px solid #aaa;
	padding-bottom:3px;
	font-size:19pt;
	text-transform:uppercase;
	text-align:center;
}
@media (min-width:768px){
	#notebefore iframe, #noteafter iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
		#contactform{width:50%;float:left;background:rgb(27, 30, 49);color:#fff;padding:70px 0 40px;}
		#noteafter {
		width: 50%;
		float: left;
		clear: both;
		background: #1b1e31;
		color: #fff;
		padding: 0 10% 70px;
	}
	div#contactall:after {
		content: "";
		display: block;
		clear: both;
		position: relative;
	}
	div#contactall {
		position: relative;
	}
	#notebefore {
		width: 50%;
		right: 0;
		height: 100%;
		display: block;
		position: absolute;
		top: 0;
	}
}
@media (max-width:767px){
	div#contactform, #noteafter {
		background: rgb(27, 30, 49);
		color: #fff;
		padding: 15px 20px;
	}
	div#noteafter {padding: 30px 32px;}
	#notebefore p{margin:0}
	#noteafter table{text-align:left;}
	#notebefore iframe, #noteafter iframe{height:240px}
	div#contactform form {width: 90%;}
	div#notebefore {
		margin: 2px 0;
	}
}
